Subject: New Reply Received - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 04:56:54 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re:   Ticket comment <div>Hello,,</div>
<div><br></div>
<div>Good morning.</div>
<div><br></div>
<div>Already spoke with Ms. Hayfa, costumer agent the issue.</div>
<div><br></div>
<div>As discussed, 2 days maximum to notify the refund. If no response, I will contact you again..</div>
<div><br></div>
<div>Thank you.</div>
<div><br></div>
<div>Regards,</div>
<div>Anna<br><div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 5 Dec 2021, at 4:19 AM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3341463</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Anna,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologies for the inconvenience caused to you.<br><br>We request you to please share with us the tracking number, courier number, name of shipping company, and the date of return so that we can further investigate this and help you receive your refund ASAP.<br><br>We are looking forward to hearing from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3341463